@charset "utf-8";
.boxRecruitTopWrap {
  background: url(../../images/recruit/bg-mv.jpg) no-repeat center top;
  background-size: cover;
  height: 980px;
  margin-bottom: 60px;
}
.boxRecruitTop {
  height: 100%;
  display: flex;
  align-items: flex-end;
  padding-bottom: 60px;
}
.boxRecruitTop .ttl01 {
  color: #fff;
}
.boxRecruitTop .ttlJa {
  display: block;
  font-size: 2rem;
}
.boxRecruitTop .ttlEn {
  font-family: "Montserrat", sans-serif;
  font-size: 11.64rem;
  font-weight: 500;
  display: block;
  text-indent: -15px;
}
.boxRecruit01 {

}
.boxRecruit01 .box_wrap {
  display: flex;
  align-items: flex-start;
}
.boxRecruit01 .cont {
  width: 60%;
  padding-right: 8%;
}
.boxRecruit01 .img {
  width: 40%;
  position: absolute;
  right: 0;
  top: auto;
}
.boxRecruit01 .img img {
    width: 100%;
    display: block;
}
.boxRecruit01Wrap .baseWrap02 {
  padding-right: 0;
}
.boxRecruit01 .boxBaseCom {
  font-size: 1.21rem;
}
.boxRecruit01 .ttl01 {
  font-size: 2.14rem;
  font-weight: bold;
  line-height: 1.5;
  letter-spacing: 0.18em;
  margin-bottom: 1.2em;
}
.boxRecruit01Wrap {
  position: relative;
}